a:link{
color:#F07;
}
a:visited{
color:#906;
}
a:hover{
background-color:#E7F3FF;
text-decoration:none;
}
blockquote{
background:url(quote.gif) #F7FBFF no-repeat bottom right;
margin:0px 20px;
padding-bottom:15px;
}
body{
background:url(bg.gif) #E5F0FA repeat-y top center;
color:#58A;
font:0.8em/1.6em "tahoma","sans-serif";
margin:0px;
padding:0px;
text-align:center;
}
h1{
background:url(title.gif) no-repeat top left;
font:italic small-caps 36px georgia,"serif";
height:112px;
left:50%;
letter-spacing:-1px;
margin:0px;
margin-left:-425px;
overflow:hidden;
position:absolute;
text-align:center;
top:0px;
width:850px;
}
h1 a:link,h1 a:visited,h1 a:hover{
background:none;
color:#437CB1;
display:block;
padding:20px 180px 10px 0px;
text-decoration:none;
}
h2{
color:#77AACC;
font:1.8em "times new roman",serif;
letter-spacing:1px;
}
hr,#skip-nav,#sidebar h2{
display:none;
}
p{
text-indent:0px;
}
p:first-letter{
font-family:"serif";
font-size:1em;
padding-right:1px;
}
pre,code{
color:#669966;
font:1em "courier new",monospace;
}
.other-section{
background:url(other-section-bg.gif) no-repeat bottom right;
}
.sidebar-section{
border-bottom:5px solid #E7F3FF;
padding:10px;
}
#container{
margin:auto;
padding-top:122px;
width:30em;
width:670px;
}
#footer{
background:#E7F3FF;
clear:both;
font:0.8em tahoma,"sans-serif";
letter-spacing:2px;
margin-top:30px;
padding:5px;
text-align:center;
text-transform:uppercase;
}
#footer li{
display:inline;
padding:0px 5px;
}
#footer p{
margin:0.5em 0px 0px 0px;
}
#footer p:first-letter{
font:1em verdana,"sans-serif";
}
#footer ul{
text-align:center;
}
#navigation{
background:url(navigation-bg2.gif) #E7F3FF no-repeat bottom right;
margin:10px 0px 30px 0px;
}
#navigation li{
display:inline;
line-height:2.5em;
padding:0px 20px;
}
#navigation ul{
background:url(navigation-bg.gif) no-repeat top left;
margin:0px;
text-align:center;
}
#other{
float:left;
margin-top:50px;
width:600px;
}
#other h2{
background:url(other-h2-bg.gif) #E7F3FF no-repeat bottom left;
margin:0 10px 1em 10px;
padding:5px 10px;
}
#other p,#relevant p{
margin:em 0em;
padding:0px 20px;
}
#relevant{
background:url(relevant.jpg) no-repeat bottom center;
margin:auto;
padding:0px 10px 40px 10px;
width:600px;
}
#relevant h2{
font:small-caps 2.2em "times new roman",serif;
letter-spacing:-1px;
text-align:center;
}
#relevant,#other,#sidebar{
text-align:left;
}

#sidebar{
background:#F1F8FF;
border-top:5px solid #E7F3FF;
font:0.85em/1.6em verdana,"sans-serif";
margin:50px 0px 0px 440px;
}
#sidebar h3{
background:url(h2.gif) no-repeat 0em 0.2em;
font:1.5em "courier new",monospace;
margin:0.5em 0;
padding:0 20px;
}
#sidebar li{
display:inline; /* FOR IE */
}
#sidebar li a{
background:url(link.gif) no-repeat 0em 0.7em;
border-bottom:1px solid #E7F3FF;
display:block;
padding:3px 5px 3px 15px;
text-decoration:none;
}
#sidebar li a:hover{
background-color:#E7F3FF;
}
#sidebar ul{
list-style:none;
margin:0px 0px 0px 10px;
padding:0px;
}
tr
	{mso-height-source:auto;
	mso-ruby-visibility:none;}
col
	{mso-width-source:auto;
	mso-ruby-visibility:none;}
br
	{mso-data-placement:same-cell;}
ruby
	{ruby-align:left;}
.style0
	{mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	white-space:nowrap;
	mso-rotate:0;
	mso-background-source:auto;
	mso-pattern:auto;
	color:black;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	border:none;
	mso-protection:locked visible;
	mso-style-name:\4E00\822C;
	mso-style-id:0;}
td
	{mso-style-parent:style0;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:10.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Arial, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:general;
	vertical-align:bottom;
	border:none;
	mso-background-source:auto;
	mso-pattern:auto;
	mso-protection:locked visible;
	white-space:nowrap;
	mso-rotate:0;}
.xl65
	{mso-style-parent:style0;
	color:windowtext;
	mso-number-format:"\[ENG\]yyyy\0022\/\0022m\0022\/\0022d\0022\(\0022ddd\00=
22\)\0022";
	text-align:center;}
.xl66
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	border:.5pt solid black;
	background:white;
	mso-pattern:white none;}
.xl67
	{mso-style-parent:style0;
	color:windowtext;
	mso-number-format:"\[ENG\]yyyy\0022\/\0022m\0022\/\0022d\0022\(\0022ddd\00=
22\)\0022";
	text-align:center;
	border:.5pt solid black;
	background:white;
	mso-pattern:white none;}
.xl68
	{mso-style-parent:style0;
	color:windowtext;
	mso-number-format:"\[ENG\]yyyy\0022\/\0022m\0022\/\0022d\0022\(\0022ddd\00=
22\)\0022";
	text-align:center;
	border:.5pt solid black;
	background:yellow;
	mso-pattern:yellow none;}
.xl69
	{mso-style-parent:style0;
	color:windowtext;
	mso-number-format:"\[ENG\]yyyy\0022\/\0022m\0022\/\0022d\0022\(\0022ddd\00=
22\)\0022";
	text-align:center;
	border:.5pt solid black;
	background:#C9DAF8;
	mso-pattern:#C9DAF8 none;}
.xl70
	{mso-style-parent:style0;
	color:windowtext;
	border:.5pt solid black;
	background:#FFF2CC;
	mso-pattern:#FFF2CC none;}
.xl71
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	border:.5pt solid black;
	background:#FFF2CC;
	mso-pattern:#FFF2CC none;}
.xl72
	{mso-style-parent:style0;
	color:windowtext;
	border:.5pt solid black;
	background:#D0E0E3;
	mso-pattern:#D0E0E3 none;}
.xl73
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	border:.5pt solid black;
	background:#D0E0E3;
	mso-pattern:#D0E0E3 none;}
.xl74
	{mso-style-parent:style0;
	color:windowtext;
	border:.5pt solid black;
	background:#CFE2F3;
	mso-pattern:#CFE2F3 none;}
.xl75
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	border:.5pt solid black;
	background:#CFE2F3;
	mso-pattern:#CFE2F3 none;}
.xl76
	{mso-style-parent:style0;
	color:windowtext;
	border:.5pt solid black;
	background:#D9D2E9;
	mso-pattern:#D9D2E9 none;}
.xl77
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	border:.5pt solid black;
	background:#D9D2E9;
	mso-pattern:#D9D2E9 none;}
.xl78
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	background:yellow;
	mso-pattern:yellow none;}
.xl79
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;}
.xl80
	{mso-style-parent:style0;
	color:white;
	text-align:center;
	background:white;
	mso-pattern:white none;}
.xl81
	{mso-style-parent:style0;
	color:windowtext;
	background:yellow;
	mso-pattern:yellow none;}
.xl82
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid black;
	border-right:.5pt solid black;
	border-bottom:none;
	border-left:.5pt solid black;
	background:#CFE2F3;
	mso-pattern:#CFE2F3 none;}
.xl83
	{mso-style-parent:style0;
	color:windowtext;
	border-top:none;
	border-right:.5pt solid black;
	border-bottom:none;
	border-left:.5pt solid black;}
.xl84
	{mso-style-parent:style0;
	color:windowtext;
	border-top:none;
	border-right:.5pt solid black;
	border-bottom:.5pt solid black;
	border-left:.5pt solid black;}
.xl85
	{mso-style-parent:style0;
	color:windowtext;
	text-align:left;}
.xl86
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid black;
	border-right:.5pt solid black;
	border-bottom:none;
	border-left:.5pt solid black;
	background:#D9D2E9;
	mso-pattern:#D9D2E9 none;}
.xl87
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid black;
	border-right:.5pt solid black;
	border-bottom:none;
	border-left:.5pt solid black;
	background:#FFF2CC;
	mso-pattern:#FFF2CC none;}
.xl88
	{mso-style-parent:style0;
	color:windowtext;
	text-align:center;
	vertical-align:middle;
	border-top:.5pt solid black;
	border-right:.5pt solid black;
	border-bottom:none;
	border-left:.5pt solid black;
	background:#D0E0E3;
	mso-pattern:#D0E0E3 none;}
